
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Basic Express 2010
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "LCD Monitor", "LCD Monitor\LCD Monitor.vbproj", "{3319BD8D-14D5-4F01-9B1B-2C5307A3AB8D}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		32 bits|Any CPU = 32 bits|Any CPU
		32 bits|x86 = 32 bits|x86
		Debug|Any CPU = Debug|Any CPU
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|x86 = Release|x86
		x86|Any CPU = x86|Any CPU
		x86|x86 = x86|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{3319BD8D-14D5-4F01-9B1B-2C5307A3AB8D}.32 bits|Any CPU.ActiveCfg = Debug|Any CPU
		{3319BD8D-14D5-4F01-9B1B-2C5307A3AB8D}.32 bits|Any CPU.Build.0 = Debug|Any CPU
		{3319BD8D-14D5-4F01-9B1B-2C5307A3AB8D}.32 bits|x86.ActiveCfg = x86|x86
		{3319BD8D-14D5-4F01-9B1B-2C5307A3AB8D}.32 bits|x86.Build.0 = x86|x86
		{3319BD8D-14D5-4F01-9B1B-2C5307A3AB8D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3319BD8D-14D5-4F01-9B1B-2C5307A3AB8D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3319BD8D-14D5-4F01-9B1B-2C5307A3AB8D}.Debug|x86.ActiveCfg = Debug|x86
		{3319BD8D-14D5-4F01-9B1B-2C5307A3AB8D}.Debug|x86.Build.0 = Debug|x86
		{3319BD8D-14D5-4F01-9B1B-2C5307A3AB8D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3319BD8D-14D5-4F01-9B1B-2C5307A3AB8D}.Release|Any CPU.Build.0 = Release|Any CPU
		{3319BD8D-14D5-4F01-9B1B-2C5307A3AB8D}.Release|x86.ActiveCfg = Release|x86
		{3319BD8D-14D5-4F01-9B1B-2C5307A3AB8D}.Release|x86.Build.0 = Release|x86
		{3319BD8D-14D5-4F01-9B1B-2C5307A3AB8D}.x86|Any CPU.ActiveCfg = x86|Any CPU
		{3319BD8D-14D5-4F01-9B1B-2C5307A3AB8D}.x86|Any CPU.Build.0 = x86|Any CPU
		{3319BD8D-14D5-4F01-9B1B-2C5307A3AB8D}.x86|x86.ActiveCfg = x86|x86
		{3319BD8D-14D5-4F01-9B1B-2C5307A3AB8D}.x86|x86.Build.0 = x86|x86
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
